#login-holder form .actions button span span, .add-to-cart button.button span span, button.button span span, .my-wishlist .data-table button span span, header.header .top-cart .block-content .actions button.button span span, .iwdbutton button.button span span, .cart .btn-proceed-checkout span span, body .opc-wrapper-opc .btn-checkout span span, body .opc-wrapper-opc .discount-block .button span span {border: 1px solid #dcdcdc}

.form-search .button span span {border: none}

.products-grid li.item .product-buttons .btn-quick-view span span {
border: none;
}

dd > .input-box .amconf-images-container div.amconf-image-container {
  display: inline-block;
}

button.button > span {
    border: none;
}

.tooltipster-content .amtooltip-new span.label-new {
  display: inline-block;
  position: relative;
  top: auto;
  right: auto;
  padding: 0 6px;
}

.cart .cart-container section {
    float: right;
}
.cart .cart-container .shipping {
    float: none;
}

.cart .cart-blocks-title h2 {
    margin-bottom: 2px;
}

.cart .checkout-types {
    margin: 2em 0;
}
.cart .checkout-types li {
    float: right;
}

.cart .ceckout-types button {
    margin-bottom: 10px;
}
.paypal-or {
    display: none;
}
